diff -u asciidoc-8.6.9/debian/asciidoc.links asciidoc-8.6.9/debian/asciidoc.links
--- asciidoc-8.6.9/debian/asciidoc.links
+++ asciidoc-8.6.9/debian/asciidoc.links
@@ -1,4 +1,32 @@
-/etc/asciidoc/stylesheets/docbook-xsl.css /usr/share/doc/asciidoc/docbook-xsl.css
+etc/asciidoc/filters/graphviz/asciidoc-graphviz-sample.txt usr/share/doc/asciidoc/examples/website/asciidoc-graphviz-sample.txt
+etc/asciidoc/docbook-xsl/asciidoc-docbook-xsl.txt usr/share/doc/asciidoc/examples/website/asciidoc-docbook-xsl.txt
+etc/asciidoc/stylesheets/asciidoc.css usr/share/doc/asciidoc/examples/website/asciidoc.css
+etc/asciidoc/stylesheets/xhtml11-quirks.css usr/share/doc/asciidoc/examples/website/xhtml11-quirks.css
+etc/asciidoc/stylesheets usr/share/asciidoc/stylesheets
+etc/asciidoc/stylesheets/docbook-xsl.css usr/share/doc/asciidoc/docbook-xsl.css
 usr/share/asciidoc/images etc/asciidoc/images
-usr/share/asciidoc/javascripts /etc/asciidoc/javascripts
-/etc/asciidoc/stylesheets usr/share/asciidoc/stylesheets
+usr/share/asciidoc/javascripts etc/asciidoc/javascripts
+usr/share/asciidoc/icons usr/share/asciidoc/images/icons
+usr/share/asciidoc/icons usr/share/doc/asciidoc/images/icons
+usr/share/asciidoc/images usr/share/doc/asciidoc/doc/images
+usr/share/asciidoc/images usr/share/doc/asciidoc/examples/website/images
+usr/share/doc/asciidoc/doc/latex-bugs.txt usr/share/doc/asciidoc/examples/website/latex-bugs.txt
+usr/share/asciidoc/javascripts/LaTeXMathML.js usr/share/doc/asciidoc/examples/website/LaTeXMathML.js
+usr/share/asciidoc/javascripts/asciidoc.js usr/share/doc/asciidoc/examples/website/asciidoc.js
+usr/share/asciidoc/javascripts/ASCIIMathML.js usr/share/doc/asciidoc/examples/website/ASCIIMathML.js
+usr/share/doc/asciidoc/doc/epub-notes.txt usr/share/doc/asciidoc/examples/website/epub-notes.txt
+usr/share/doc/asciidoc/doc/publishing-ebooks-with-asciidoc.txt usr/share/doc/asciidoc/examples/website/publishing-ebooks-with-asciidoc.txt
+usr/share/doc/asciidoc/doc/faq.txt usr/share/doc/asciidoc/examples/website/faq.txt
+usr/share/doc/asciidoc/doc/asciidocapi.txt usr/share/doc/asciidoc/examples/website/asciidocapi.txt
+usr/share/doc/asciidoc/doc/asciidoc.1.txt usr/share/doc/asciidoc/examples/website/manpage.txt
+usr/share/doc/asciidoc/doc/asciidoc.txt usr/share/doc/asciidoc/examples/website/userguide.txt
+usr/share/doc/asciidoc/doc/testasciidoc.txt usr/share/doc/asciidoc/examples/website/testasciidoc.txt
+usr/share/doc/asciidoc/doc/slidy-example.txt usr/share/doc/asciidoc/examples/website/slidy-example.txt
+usr/share/doc/asciidoc/doc/customers.csv usr/share/doc/asciidoc/examples/website/customers.csv
+usr/share/doc/asciidoc/doc/a2x.1.txt usr/share/doc/asciidoc/examples/website/a2x.1.txt
+usr/share/doc/asciidoc/doc/source-highlight-filter.txt usr/share/doc/asciidoc/examples/website/source-highlight-filter.txt
+usr/share/doc/asciidoc/doc/latex-backend.txt usr/share/doc/asciidoc/examples/website/latex-backend.txt
+usr/share/doc/asciidoc/doc/music-filter.txt usr/share/doc/asciidoc/examples/website/music-filter.txt
+usr/share/doc/asciidoc/doc/asciimathml.txt usr/share/doc/asciidoc/examples/website/asciimathml.txt
+usr/share/doc/asciidoc/doc/latexmathml.txt usr/share/doc/asciidoc/examples/website/latexmathml.txt
+usr/share/doc/asciidoc/doc/slidy.txt usr/share/doc/asciidoc/examples/website/slidy.txt
diff -u asciidoc-8.6.9/debian/rules asciidoc-8.6.9/debian/rules
--- asciidoc-8.6.9/debian/rules
+++ asciidoc-8.6.9/debian/rules
@@ -33,6 +33,7 @@
 	install -m0755 tests/testasciidoc.py debian/asciidoc/usr/bin/testasciidoc
 	cp -aL examples/website/ debian/asciidoc/usr/share/doc/asciidoc/examples/
 	cp -aL doc/ debian/asciidoc/usr/share/doc/asciidoc/
+	rm debian/asciidoc/usr/share/doc/asciidoc/doc/*.1
 	./asciidoc.py  -b xhtml11 -o debian/asciidoc/usr/share/doc/asciidoc/userguide.html doc/asciidoc.txt
 	sed -i -e 's#./images/#/usr/share/asciidoc/images/#g' debian/asciidoc/usr/share/doc/asciidoc/userguide.html
 
@@ -40,6 +41,36 @@
 	rm -rf debian/asciidoc/etc/asciidoc/javascripts
 	rm -rf debian/asciidoc/etc/asciidoc/icons
 	rm -rf debian/asciidoc/etc/asciidoc/images
+	rm -rf debian/asciidoc/usr/share/asciidoc/stylesheets
+	rm -rf debian/asciidoc/usr/share/doc/asciidoc/images/icons
+	rm -rf debian/asciidoc/usr/share/asciidoc/images/icons
+	rm -rf debian/asciidoc/usr/share/doc/asciidoc/doc/images
+	rm -rf debian/asciidoc/usr/share/doc/asciidoc/examples/website/images
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/latex-filter.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/asciidoc-graphviz-sample.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/asciidoc-docbook-xsl.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/asciidoc.css
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/xhtml11-quirks.css
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/latex-bugs.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/LaTeXMathML.js
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/asciidoc.js
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/epub-notes.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/publishing-ebooks-with-asciidoc.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/faq.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/asciidocapi.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/manpage.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/userguide.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/testasciidoc.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/slidy-example.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/customers.csv
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/a2x.1.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/source-highlight-filter.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/latex-backend.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/music-filter.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/asciimathml.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/latexmathml.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/slidy.txt
+	rm debian/asciidoc/usr/share/doc/asciidoc/examples/website/ASCIIMathML.js
 	dh_link
 
 override_dh_compress:
